{
  "id": "melissa_5717",
  "name": "Melissa Jackson",
  "handle": "melissa",
  "gender": "female",
  "description": "red haired girl who likes to go karting",
  "tags": [
    "thrill_seeker",
    "precision driving",
    "sportbike racing",
    "aviation",
    "mechanical watch collecting",
    "seattle's coffee culture",
    "vinyl records",
    "urban photography"
  ],
  "avatar_url": "/media/melissa_5717/avatar.webp?t=1770207823",
  "banner_url": "/media/melissa_5717/banner.webp?t=1770207834",
  "videos": [
    "/media/melissa_5717/videos/01_smile_reveal.mp4?t=1770207866"
  ],
  "images": [
    "/media/melissa_5717/images/01_mid_mid_neutral.webp",
    "/media/melissa_5717/images/02_image.webp",
    "/media/melissa_5717/images/03_image.webp",
    "/media/melissa_5717/images/04_image.webp",
    "/media/melissa_5717/images/05_image.webp",
    "/media/melissa_5717/images/06_image.webp",
    "/media/melissa_5717/images/07_image.webp",
    "/media/melissa_5717/images/09_image.webp",
    "/media/melissa_5717/images/10_image.webp",
    "/media/melissa_5717/images/11_image.webp",
    "/media/melissa_5717/images/12_image.webp",
    "/media/melissa_5717/images/14_image.webp",
    "/media/melissa_5717/images/15_image.webp",
    "/media/melissa_5717/images/16_image.webp",
    "/media/melissa_5717/images/17_image.webp",
    "/media/melissa_5717/images/19_image.webp",
    "/media/melissa_5717/images/20_image.webp",
    "/media/melissa_5717/images/21_image.webp",
    "/media/melissa_5717/images/22_image.webp",
    "/media/melissa_5717/images/23_image.webp",
    "/media/melissa_5717/images/24_image.webp",
    "/media/melissa_5717/images/25_image.webp",
    "/media/melissa_5717/images/26_image.webp",
    "/media/melissa_5717/images/27_image.webp",
    "/media/melissa_5717/images/28_image.webp",
    "/media/melissa_5717/images/29_image.webp",
    "/media/melissa_5717/images/30_image.webp",
    "/media/melissa_5717/images/31_image.webp",
    "/media/melissa_5717/images/32_image.webp",
    "/media/melissa_5717/images/33_image.webp",
    "/media/melissa_5717/images/34_image.webp",
    "/media/melissa_5717/images/35_image.webp",
    "/media/melissa_5717/images/36_image.webp",
    "/media/melissa_5717/images/37_image.webp",
    "/media/melissa_5717/images/38_image.webp",
    "/media/melissa_5717/images/39_image.webp",
    "/media/melissa_5717/images/40_image.webp",
    "/media/melissa_5717/images/41_image.webp",
    "/media/melissa_5717/images/42_image.webp",
    "/media/melissa_5717/images/43_image.webp",
    "/media/melissa_5717/images/44_image.webp",
    "/media/melissa_5717/images/45_image.webp",
    "/media/melissa_5717/images/46_image.webp",
    "/media/melissa_5717/images/47_image.webp",
    "/media/melissa_5717/images/48_image.webp",
    "/media/melissa_5717/images/49_image.webp",
    "/media/melissa_5717/images/50_image.webp",
    "/media/melissa_5717/images/51_image.webp"
  ],
  "created_at": "2026-02-04T05:22:26.998252-07:00",
  "dir_name": "melissa_5717"
}